[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.ClipRect

ClipRect - the rectangle to be used for clipping

## Declaration

Source position: fpcanvas.pp line 308

`public property TFPCustomCanvas.ClipRect: TRect read GetClipRect write SetClipRect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.